TARGETS = unattended-upgrades mdadm atd lvm2-lvmetad lxcfs lvm2-lvmpolld lxd urandom open-iscsi iscsid hwclock.sh sendsigs umountnfs.sh networking umountfs umountroot mdadm-waitidle halt reboot
iscsid: open-iscsi
hwclock.sh: atd
sendsigs: iscsid unattended-upgrades mdadm open-iscsi atd lxcfs lxd
umountnfs.sh: unattended-upgrades atd lxcfs sendsigs lxd
networking: iscsid open-iscsi umountnfs.sh
umountfs: iscsid networking unattended-upgrades mdadm open-iscsi urandom hwclock.sh atd lvm2-lvmetad lxcfs umountnfs.sh lvm2-lvmpolld lxd
umountroot: umountfs
mdadm-waitidle: umountroot
halt: umountroot mdadm-waitidle
reboot: umountroot mdadm-waitidle
